@media screen and (min-width:1600px) and (max-width:1920px) {
 
  .elementor-element>.e-con-inner {
    max-width: 1410px;
  }   
  .woocommerce-cart .wp-block-woocommerce-cart, .woocommerce-checkout .wp-block-woocommerce-checkout {
    width: 1350px;
    margin: auto;
    padding: 80px 0;
  }
  .wpelemento-zymerce-slider-section-first-img .wl_horizontal-hover-accordion {
    height: 700px;  
  }
  .wpelemento-zymerce-slider-section-first-img .wl_horizontal-hover-accordion .accordion-ul li {
    height: 700px;
    background-repeat: no-repeat;
    background-position: right bottom;
  }
  .wpelemento-zymerce-slider-section-second-img {
    height: 350px;
  }
  .wpelemento-zymerce-slider-section-second-img .wl_horizontal-hover-accordion .accordion-ul li {
    background-size: 100% 64% !important;
    background-position: center top;
    background-repeat: no-repeat;
    min-height: 350px;
  }
  .wpelemento-zymerce-slider-section-third-img .wl_horizontal-hover-accordion .accordion-ul li {
    background-size: 100% 59% !important;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    min-height: 350px;
  }
  .wpelemento-zymerce-trust-section .elementor-container {
    max-width: 1350px !important;
  }
  .wpelemento-zymerce-trending-product-section .elementor-container {
    max-width: 1350px !important;
  }
  .wpelemento-zymerce-best-seller-section .elementor-container {
    max-width: 1350px !important;
  }
  .wpelemento-zymerce-categories-section .elementor-container {
    max-width: 1350px !important;
  }
  .wpelemento-zymerce-limited-deals-section .elementor-container {
    max-width: 1350px !important;
  }
  .wpelemento-zymerce-new-deals-section .elementor-container {
    max-width: 1350px !important;
  }
  .wpelemento-zymerce-new-deals-discount-code-section .elementor-container {
    max-width: 1350px !important;
  }
  .wpelemento-zymerce-new-arrivals-section .elementor-container {
    max-width: 1350px !important;
  }
  .wpelemento-zymerce-blog-section .elementor-container {
    max-width: 1350px !important;
  }
  .wpelemento-zymerce-newsletter-section .elementor-container {
    max-width: 1350px !important;
  }
  .wpelemento-zymerce-footer-section .elementor-container {
    max-width: 1350px !important;
  }
  .wpelemento-zymerce-footer-horizontal-bottom-menu-section .elementor-container {
    max-width: 1350px !important;
  }
  .wpelemento-zymerce-copyright-section .elementor-container {
    max-width: 1350px !important;
  }
  .wpelemento-zymerce-bed-bedding-section {
    max-width: 1350px !important;
    margin: 0 auto;
  }
  .wpelemento-zymerce-best-seller-section .wpelemento-zymerce-best-seller-middle-img-section .elementor-widget-wrap {
    height: 435px;
  }
  .wpelemento-zymerce-newsletter-section input.wpcf7-form-control.has-spinner.wpcf7-submit {
    right: 96px;
    position: absolute;
    top: 0px;
  }
  .wpelemento-zymerce-newsletter-section .elementor-widget-image img {
    padding-bottom: 43px;
  }
  .single-post-comment {
    width: 61%;
  }
  #comments input[type=text], #comments input[type=email], #comments textarea {
    width: 100%;
    padding: 10px 10px;
  }
}
@media screen and (min-width:1440px) and (max-width:1599px) {
  .wpelemento-zymerce-slider-section-second-img .wl_horizontal-hover-accordion .accordion-ul li {
    display: table-cell;
    background-size: 100% 48%;
    background-position: center top;
  }
  .single-post-comment {
    width: 61%;
  }
  #comments input[type=text], #comments input[type=email], #comments textarea {
    width: 100%;
    padding: 10px 10px;
  }
}

@media screen and (min-width:1024px) and (max-width:1199px) {
  .wpelemento-zymerce-limited-deals-section .woolentor-flash-product-offer-timer {
    border-bottom: unset;
    margin: unset;
    position: absolute;
    right: -236px;
    margin-top: 126px;
  }
  .wpelemento-zymerce-limited-deals-countdown p {
    position: absolute;
    margin-top: -12px;
    right: 0%;
  }
  .wpelemento-zymerce-limited-deals-section .woolentor-countdown {
    max-width: 100%;
  }
  .wpelemento-zymerce-limited-deals-section .ht-row .ht-product {
    max-width: 100% !important;
  }
  .wpelemento-zymerce-best-seller-left-img-section .ht-product {
    max-width: 100%;
  }
  .wpelemento-zymerce-best-seller-right-img-section .ht-product {
    max-width: 100%;
  }
  .wpelemento-zymerce-best-seller-section .wpelemento-zymerce-best-seller-middle-img-section .elementor-widget-wrap {
    height: 387px;
    top: 10px;
  }
  .wpelemento-zymerce-best-seller-section .ht-row {
    display: block;
  }
}
@media screen and (min-width:1024px) and (max-width:1365px) {
  html {
    overflow-x: hidden;
  }
  .wpelemento-zymerce-browse-category-section .ekit-wid-con .ekit-header-info, .ekit-wid-con .ekit-header-info a {
    flex-wrap: nowrap !important;
  }
  .wpelemento-zymerce-slider-section-second-img .wl_horizontal-hover-accordion .accordion-ul li {
    display: table-cell;
    background-size: 100% 48%;
    background-position: center top;
  }
  .wpelemento-zymerce-new-deals-main-section .elementor-container {
    gap: 0px;
  }
  .single-post-comment {
    width: 66%;
  }
  .content-box {
    transform: translateY(-3%);
  }
  .single-page-title {
    font: 600 28px/40px "Inter", Sans-serif;
    color: #121212;
    padding: 0px !important;
    margin-top: 0px;
  }
  .single-author-image a {
    font: 600 18px/30px "Inter", Sans-serif;
  }
  span.entry-date, span.entry-comments {
    font: normal 18px/30px "Inter", Sans-serif;
  }
  .single-page-metabox {
    align-items: center;
    padding: 20px 0px !important;
  }
  .single-page-metaimage img {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  .woocommerce-shop a.button {
    margin: 0 10px;
    position: relative;
    text-align: center;
    left: 0px;
    width: -webkit-fill-available;
  }
  .shop-page .yith-wcwl-wishlistexistsbrowse {
    margin: 0 10px;
  }
  .woocommerce-shop a.added_to_cart {
    margin-left: unset !important; 
    padding: 10px 17px !important;
    width: -webkit-fill-available;
    text-align: center;
    margin: 0 10px !important;
  }
  .shop-page .yith-wcwl-add-button a span {
    margin: 0 10px;
  }
  .woocommerce-shop .yith-wcwl-add-to-wishlist.exists .yith-wcwl-wishlistaddedbrowse {
    text-align: center;
    margin: 0 10px;
  }
 
}

@media screen and (min-width:1366px) and (max-width:1440px) {
  .woocommerce-cart .wp-block-woocommerce-cart {
    width: 1150px;
    margin: auto;
  }
  .woocommerce-checkout .wc-block-components-sidebar-layout {
    width: 1150px;
    margin: auto;
  }
  .top-slider-right-col .upk-hazel-carousel .swiper-pagination {
    transform: translateX(450px);
  }
  .top-slider-right-col .upk-hazel-carousel::after {
    content: '';
    position: absolute;
    bottom: -26%;
    left: 26%;
    width: 36%;
  }
  .top-slider-right-col .upk-hazel-carousel::before {
    content: '';
    position: absolute;
    bottom: -26%;
    left: 26%;
    width: 24%;
  }
  .header-primary-menu .ue-menu a {
    padding: 10px 15px 10px 15px !important;
  }
  .ekit-template-content-header .ekit_social_media > li {
    margin: 3px !important;
  }
}

@media screen and (min-width:1200px) and (max-width:1365px) {
  .top-slider {
    min-height: 750px;
  }
  .top-slider-right-col .upk-hazel-carousel .swiper-pagination {
    transform: translateX(480px);
  }
  .top-slider-right-col .upk-hazel-carousel .swiper-pagination-fraction {
    font-size: 50px !important;
  }
  .header-primary-menu .ue-menu a {
    padding: 10px 10px 10px 10px !important;
  }
  .ekit-template-content-header .ekit_social_media > li {
    margin: 2px !important;
  }
  .top-slider-right-col .upk-hazel-carousel .upk-navigation-next {
    transform: translateX(-75px);
  }
  .top-slider-right-col .upk-hazel-carousel::after {
    content: '';
    position: absolute;
    bottom: -26%;
    left: 26%;
    width: 36%;
  }
  .top-slider-right-col .upk-hazel-carousel::before {
    content: '';
    position: absolute;
    bottom: -26%;
    left: 26%;
    width: 24%;
  }
}

@media screen and (min-width:1025px) and (max-width:1199px) {
  .top-slider {
    padding: 0 20px;
    min-height: 700px;
  }
  .top-slider-right-col .upk-hazel-carousel .swiper-pagination {
    transform: translateX(390px);
  }
  .top-slider-right-col .upk-hazel-carousel .swiper-pagination-fraction {
    font-size: 50px !important;
  }
  .top-slider-right-col .upk-hazel-carousel::after {
    content: '';
    position: absolute;
    bottom: -29%;
    left: 26%;
    width: 36%;
  }
  .top-slider-right-col .upk-hazel-carousel::before {
    content: '';
    position: absolute;
    bottom: -29%;
    left: 26%;
    width: 24%;
  }
  .top-slider-right-col .upk-hazel-carousel .upk-navigation-next {
    transform: translateX(-75px);
  }
  .header-primary-menu .ue-menu a {
    padding: 10px 10px 10px 10px !important;
  }
  .ekit-template-content-header .ekit_social_media > li {
    margin: 0 !important;
  }
}

@media screen and (min-width:992px) and (max-width:1024px) {
  .top-slider-right-col .upk-hazel-carousel .swiper-pagination {
    transform: translateX(400px);
  }
  .top-slider-right-col .upk-hazel-carousel .upk-navigation-next {
    transform: translateX(-75px);
  }
  .top-slider-right-col .upk-hazel-carousel::after {
    content: '';
    position: absolute;
    bottom: -29%;
    left: 26%;
    width: 36%;
  }
  .top-slider-right-col .upk-hazel-carousel::before {
    content: '';
    position: absolute;
    bottom: -29%;
    left: 26%;
    width: 24%;
  }
}

@media screen and (min-width:768px) and (max-width:991px) {
  .top-slider-right-col .upk-hazel-carousel .swiper-pagination {
    transform: translateX(268px);
  }
  .top-slider-right-col .upk-hazel-carousel .upk-navigation-next {
    transform: translateX(-75px);
  }
  .top-slider-right-col .upk-hazel-carousel::after {
    content: '';
    position: absolute;
    bottom: -27%;
    left: 28%;
    width: 30%;
  }
  .top-slider-right-col .upk-hazel-carousel::before {
    content: '';
    position: absolute;
    bottom: -27%;
    left: 28%;
    width: 19%;
  }
}



@media screen and (min-width:992px) and (max-width:1023px) {
  html {
    overflow-x: hidden;
  }
  .dropbtn {
    padding: 4px !important; 
  }
  .wpelemento-zymerce-browse-category-section .ekit-wid-con .ekit-header-info, .ekit-wid-con .ekit-header-info a {
    flex-wrap: nowrap !important;
  }
  .wpelemento-zymerce-slider-section-second-img .wl_horizontal-hover-accordion .accordion-ul li {
    display: table-cell;
    background-size: 100% 48%;
    background-position: center top;
  }
  .wpelemento-zymerce-slider-section-third-img .product-content {
    width: 250px !important;
    top: 0%;
    position: absolute;
    right: 0;
  }
  .wpelemento-zymerce-trust-section .elementor-image-box-wrapper figure img {
    transform: translate(10px, 28px);
  }
  .wpelemento-zymerce-new-deals-main-section .elementor-container {
    gap: 0px;
  }
  .wpelemento-zymerce-blog-section .elementor-widget-container{
    overflow-x: hidden;
  }
  .wpelemento-zymerce-newsletter-section .elementor-widget-image img {
    margin-bottom: -10px;
    padding-bottom: 0px;
  }
  .wpelemento-zymerce-limited-deals-section .woolentor-flash-product-offer-timer {
    border-bottom: unset;
    margin: unset;
    position: absolute;
    right: -236px;
    margin-top: 126px;
  }
  .wpelemento-zymerce-limited-deals-countdown p {
    position: absolute;
    margin-top: -12px;
    right: 0%;
  }
  .wpelemento-zymerce-limited-deals-section .woolentor-countdown {
    max-width: 100%;
  }
  .wpelemento-zymerce-limited-deals-section .ht-row .ht-product {
    max-width: 100% !important;
  }
  .wpelemento-zymerce-best-seller-left-img-section .ht-product {
    max-width: 100%;
  }
  .wpelemento-zymerce-best-seller-right-img-section .ht-product {
    max-width: 100%;
  }
  .wpelemento-zymerce-best-seller-section .wpelemento-zymerce-best-seller-middle-img-section .elementor-widget-wrap {
    max-height: 379px;
    top: 10px;
  }
  .wpelemento-zymerce-best-seller-section .ht-row {
    display: block;
  }
  .single-post-comment {
    width: 100%;
  }
  .content-box {
    transform: translateY(-3%);
  }
  .single-page-title {
    font: 600 28px/40px "Inter", Sans-serif;
    color: #121212;
    padding: 0px !important;
    margin-top: 0px;
  }
  .single-author-image a {
    font: 600 18px/30px "Inter", Sans-serif;
  }
  span.entry-date, span.entry-comments {
    font: normal 18px/30px "Inter", Sans-serif;
  }
  .single-page-metabox {
    align-items: center;
    padding: 20px 0px !important;
  }
  .single-page-metaimage img {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  .woocommerce-shop a.button {
    margin: 0 10px;
    position: relative;
    text-align: center;
    left: 0px;
    width: -webkit-fill-available;
  }
  .shop-page .yith-wcwl-wishlistexistsbrowse {
    margin: 0 10px;
  }
  .woocommerce-shop a.added_to_cart {
    margin-left: unset !important; 
    padding: 10px 17px !important;
    width: -webkit-fill-available;
    text-align: center;
    margin: 0 10px !important;
  }
  .shop-page .yith-wcwl-add-button a span {
    margin: 0 10px;
  }
  .woocommerce-shop .yith-wcwl-add-to-wishlist.exists .yith-wcwl-wishlistaddedbrowse {
    text-align: center;
    margin: 0 10px;
  }
}
@media screen and (min-width:768px) and (max-width:991px) {
  html {
    overflow-x: hidden;
  }
  .header-col1 {
    width: 30% !important;
  }
  .header-col2 {
    width: 20% !important;
  }
  .header-col3 {
    width: 20% !important;
  }
  .header-col4 {
    width: 30% !important;
  }
  .woocommerce-shop .shop-page-product .shop-page-product-box .product-img img {
    height: 250px;
  }
  .dropbtn {
    padding: 0px !important; 
  }
  .wpelemento-zymerce-browse-category-section .ekit-wid-con .ekit-header-info, .ekit-wid-con .ekit-header-info a {
    flex-wrap: nowrap !important;
  }
  .wpelemento-zymerce-best-seller-left-img-section .ht-product {
    max-width: 100%;
  }
  .wpelemento-zymerce-best-seller-right-img-section .ht-product {
    max-width: 100%;
  }
  .wpelemento-zymerce-best-seller-section .wpelemento-zymerce-best-seller-middle-img-section .elementor-widget-wrap {
    max-height: 332px;
    top: 10px;
  }
  .wpelemento-zymerce-best-seller-section .ht-row {
    display: block;
  }
  .wpelemento-zymerce-trust-section .elementor-image-box-wrapper figure img {
    transform: translate(-5px, 50px);
  }
  .wpelemento-zymerce-slider-section-second-img .wl_horizontal-hover-accordion .accordion-ul li {
    display: table-cell;
    background-size: 100% 48%;
    background-position: center top;
  }
  .wpelemento-zymerce-slider-section-second-img .product-content {
    width: 300px !important;
    top: 0;
    position: absolute;
    right: 0;
  }
  .wpelemento-zymerce-slider-section-first-img .product-content {
    width: 395px !important;
    top: 10px;
    left: 30px;
    position: absolute;
  }
  .wpelemento-zymerce-slider-section-third-img .product-content {
    width: 188px !important;
    top: 0%;
    position: absolute;
    right: 0;
  }
  .wpelemento-zymerce-new-deals-main-section .elementor-container {
    gap: 0px;
  }
  .wpelemento-zymerce-blog-section .elementor-widget-container{
    overflow-x: hidden;
  }
  .wpelemento-zymerce-limited-deals-section .woolentor-flash-product-offer-timer {
    border-bottom: unset;
    margin: unset;
    position: absolute;
    right: -175px;
    margin-top: 126px;
  }
  .wpelemento-zymerce-limited-deals-countdown p {
    position: absolute;
    margin-top: -12px;
    right: 0%;
  }
  .wpelemento-zymerce-limited-deals-section .woolentor-countdown {
    max-width: 100%;
  }
  .wpelemento-zymerce-limited-deals-section .ht-row .ht-product {
    max-width: 100% !important;
  }
  .wpelemento-zymerce-newsletter-section .elementor-widget-image img {
    margin-bottom: -10px;
    padding-bottom: 0px;
  }
  .wpelemento-zymerce-newsletter-section input.wpcf7-form-control.has-spinner.wpcf7-submit {
    right: 3px;
    position: absolute;
    top: 0px;
  }
  .single-post-comment {
    margin-top: 2em;
    width: 100%;
  }
  #commentform input[type="text"], #commentform input[type="email"], #commentform textarea {
    width: 100%;
  }
  .related .products .product_type_variable {
    float: left;
    margin-left: -128px !important;
    margin-bottom: 15px !important;
    margin-top: 30px !important;
  }
  .related .products a.button.wp-element-button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    width: fit-content !important;
    float: left;
    margin-left: -129px !important;
    margin-bottom: 18px !important;
    margin-top: 25px !important;
  }
  .related a.added_to_cart {
    background-color: #FF3B30;
    border-radius: 0px;
    float: left;
    margin-top: 25px;
    margin-left: -129px;
    margin-bottom: 10px;
    text-transform: capitalize;
  }
  .content-box {
    transform: translateY(-3%);
  }
  .single-page-title {
    font: 600 28px/40px "Inter", Sans-serif;
    color: #121212;
    padding: 0px !important;
    margin-top: 0px;
  }
  .single-author-image a {
    font: 600 18px/30px "Inter", Sans-serif;
  }
  span.entry-date, span.entry-comments {
    font: normal 18px/30px "Inter", Sans-serif;
  }
  .single-page-metabox {
    align-items: center;
    padding: 20px 10px !important;
  }
  .single-page-metaimage {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  .single-page-metaimage img {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  .woocommerce-shop a.button {
    margin: 0 10px;
    position: relative;
    text-align: center;
    left: 0px;
    width: -webkit-fill-available;
  }
  .shop-page .yith-wcwl-wishlistexistsbrowse {
    margin: 0 10px;
  }
  .woocommerce-shop a.added_to_cart {
    margin-left: unset !important; 
    padding: 10px 17px !important;
    width: -webkit-fill-available;
    text-align: center;
    margin: 0 10px !important;
  }
  .shop-page .yith-wcwl-add-button a span {
    margin: 0 10px;
  }
  .woocommerce-shop .yith-wcwl-add-to-wishlist.exists .yith-wcwl-wishlistaddedbrowse {
    text-align: center;
    margin: 0 10px;
  }
}
@media screen and (min-width:769px) and (max-width:991px) {
  .woocommerce-shop .woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
    width: 45.75% !important;
  }
}
@media screen and (min-width:320px) and (max-width:767px) {
  html {
    overflow-x: hidden;
    scroll-behavior: smooth;
  }
  .header-primary-menu #menu-primary-menu.ue-menu {
    transform: translate(0, 0px);
  }
  .top-slider-right-col .upk-hazel-carousel::after {
    display: none;
  }
  .top-slider-right-col .upk-hazel-carousel::before {
    display: none;
  }
  .top-slider-right-col .upk-hazel-carousel .upk-position-bottom-left {
    bottom: -32px;
  }
  .woocommerce-shop .shop-page-product .product-items-wrapper {
    display: block;
  }
  .woocommerce-shop .shop-page-product {
    margin-top: 60px;
  }
  .woocommerce-shop .woocommerce-result-count, .woocommerce-shop .woocommerce-ordering {
    float: unset;
    text-align: center;
  }
  html.yith-quick-view-is-open #yith-quick-view-modal {
    width: 95% !important;
    margin: 0 auto;
    z-index: 99999;
  }
  .woocommerce-cart .wp-block-woocommerce-cart .wc-block-components-sidebar-layout {
    padding: 30px 10px;
  }
  .woocommerce-wishlist .wishlist_shop_table td.product-thumbnail {
    width: 100%;
    display: block;
  }
  .woocommerce-wishlist form#yith-wcwl-form {
    width: 100%;
    padding: 20px 15px;
  }
  .woocommerce-wishlist .wishlist_shop_table td.product-add-to-cart {
    float: left;
  }
  .single-product .entry-summary, .single-product .woocommerce-tabs {
    text-align: left;
  }
  .woocommerce-shop .banner-img-main-box, .single-product .banner-img-main-box {
    height: 200px;
  }
  .woocommerce-checkout .wp-block-woocommerce-checkout {
    padding: 40px 10px;
  }
  .woocommerce-checkout .wc-block-components-sidebar .wp-block-woocommerce-checkout-order-summary-block {
    padding: 15px;
  }
  .woocommerce-checkout .wc-block-components-main {
    padding: 10px !important;
  }
  

  .wpelemento-zymerce-call-us-section .ekit-wid-con .ekit-header-info {
    display: inline-block;
  }
  .dropbtn {
    padding: 0px !important;
  }
  .wpelemento-zymerce-dropdown-category-main-section .ekit-wid-con .ekit-header-info a {
    flex-wrap: nowrap;
  }
  .wpelemento-zymerce-search-section .elementor-element-populated{
    border-width: 0px 0px 0px 0px !important;
  }
  .wpelemento-zymerce-callus-section .ekit-wid-con .ekit-header-info, .ekit-wid-con .ekit-header-info a {
    float: unset !important;
  }
 
  /*======== Slider Responsive CSS Start =======*/
  .ekit-offcanvas-toggle-wraper {
    width: max-content;
  }
  .wpelemento-zymerce-slider-section-first-img .product-content {
    width: auto !important;
    top: 20px;
    left: 0px;
    position: absolute;
    text-align: center;
  }
  .wpelemento-zymerce-slider-section-first-img .product-content .action {
    display: block !important;
  }
  .wpelemento-zymerce-slider-section .wl_horizontal-hover-accordion .accordion-ul li .accordion-product-content .accordion-product-item .product-content {
    padding: 20px 20px;
  }
  .wpelemento-zymerce-slider-section-second-img .product-content {
    width: auto !important;
    top: 0;
    position: absolute;
    right: 0;
    text-align: center;
  }
  .wpelemento-zymerce-slider-section-second-img .product-content .action {
    display: block !important;
  }
  .wpelemento-zymerce-slider-section-third-img .product-content {
    width: auto !important;
    top: 0%;
    position: absolute;
    right: 0;
    text-align: center;
  }
  .wpelemento-zymerce-slider-section-third-img .product-content .action {
    display: block !important;
  }
  .wpelemento-zymerce-slider-section-second-img-main-section .elementor-widget-wrap {
    padding: 0px 0px 0px !important;
  }
 .wpelemento-zymerce-slider-section-first-img-main-col .elementor-element-populated {
    padding: 10px 10px 0px !important;
  }
  .wpelemento-zymerce-slider-section-second-img .wl_horizontal-hover-accordion .accordion-ul li {
    background-size: 100% 50%;
    background-position: center top;
  }
  /*======== Slider Responsive CSS End =======*/

  /*======== Trending Products Responsive CSS Start =======*/
  .ht-products .ht-product-inner .ht-product-action ul {
    height: 60px !important;
  }
  .ht-product-content .ht-product-content-inner .ht-product-title {
    text-align: center;
  }
  .ht-product .ht-product-inner .ht-product-content .ht-product-content-inner .ht-product-price span {
    text-align: center;
    margin: 0 auto;
  }
  .ht-products .ht-product .ht-product-inner .ht-product-content .ht-product-content-inner .ht-product-ratting-wrap {
    display: block;
  }
  .ht-product .ht-product-inner .ht-product-ratting  {
    display: initial !important;
    position: relative !important; 
    margin-left: 0px !important;
    margin-right: 0px!important;
  }
  .ht-product .ht-product-inner .ht-product-user-ratting {
    display: contents !important;
    overflow: hidden;
    position: absolute !important;
    left: 0px !important;
    top: 0;
    z-index: 3;
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  /*======== Trending Products Responsive CSS End =======*/

  /*======== Seller Responsive CSS Start =======*/
  .wpelemento-zymerce-best-seller-middle-img-section {
    margin-bottom: 30px;
  }
  /*======== Seller Responsive CSS End =======*/

  /*======== Limited Deals Responsive CSS Start =======*/
  .wpelemento-zymerce-limited-deals-section .wl_single-product-item.wl_left-item .product-content .product-content-top {
    padding: unset;
    display: grid;
    text-align: center;
  }
  .wpelemento-zymerce-limited-deals-section .woocs_price_code {
    display: inline-flex;
  }
  .wpelemento-zymerce-limited-deals-section .product-content .reading {
    order: 3;
    display: block !important;
    text-align: -webkit-center;
  }
  .wpelemento-zymerce-limited-deals-section .woolentor-flash-product-content {
    margin-top: -86px;
  }
  .wpelemento-zymerce-limited-deals-countdown p {
    margin-top: -60px;
  }
  .wpelemento-zymerce-limited-deals-section .woolentor-flash-product-offer-timer-text {
    margin-left: unset;
    margin-top: unset;
  }
  .wpelemento-zymerce-limited-deals-section .wl_single-product-item {
    border: unset;
  }
  .wpelemento-zymerce-limited-deals-countdown .elementor-widget-container p {
    text-align: center;
  }
  .wpelemento-zymerce-limited-deals-section .woolentor-countdown-default {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    gap: 0px;
  }
  .wpelemento-zymerce-limited-deals-countdown .elementor-widget-container p {
    text-align: center;
    right: unset;
    display: block;
    position: relative;
  }
  /*======== Limited Deals Responsive CSS End =======*/

  /*======== New Deals Responsive CSS Start =======*/
  .wpelemento-zymerce-new-deals-right-section .product-content .action {
    display: block !important;
  }
  .wpelemento-zymerce-new-deals-left-section .product-content .action {
    display: block !important;
  }
  .wpelemento-zymerce-new-deals-section .wpelemento-zymerce-new-deals-left-section, .wpelemento-zymerce-new-deals-right-section {
    height: 500px;
  }
  .wpelemento-zymerce-new-deals-discount-code-section {
    margin-top: 60px !important;
  }
  /*======== New Deals Responsive CSS End =======*/

  /*======== Blog Section Responsive CSS Start =======*/
  .wpelemento-zymerce-blog-section .ea-alter-carousel .ea-content {
    text-align: center;
  }
  .wpelemento-zymerce-blog-section .ea-alter-carousel .ea-meta {
    margin: 0 auto;
    text-align: center;
  }
  /*======== Blog Section Responsive CSS End =======*/ 

  /*======== Newsletter Responsive CSS Start =======*/
  .wpelemento-zymerce-newsletter-section .elementor-widget-image img {
    padding-bottom: 0px;
    margin-bottom: -10px;
  }
  .wpelemento-zymerce-newsletter-section .wpcf7-form-control-wrap {
    display: block;
  }
  .wpelemento-zymerce-newsletter-section input.wpcf7-form-control.has-spinner.wpcf7-submit {
    margin-top: 20px;
  }
  .wpelemento-zymerce-newsletter-section input.wpcf7-form-control.has-spinner.wpcf7-submit {
    right: 0px; 
    position: unset; 
  }
  /*======== Newsletter Responsive CSS End =======*/

  /*======== About Us Page Responsive CSS Start =======*/
  .wpelemento-zymerce-about-us-page-breadcrums {
    height: 140px;
  }
  .wpelemento-zymerce-about-us-page-bottom-section {
    margin-top: 40px !important;
  }
  .wpelemento-zymerce-about-us-page-section {
    height: unset !important;
  }

  /*======== About Us Page Responsive CSS End =======*/

  /*======== Single BLog Page Responsive CSS Start =======*/
  .content-box {
    transform: translateY(0%);
  }
  .single-post .feature-box img {
    height: 200px;
    object-fit: cover;
  }
  form#commentform {
    align-items: start;
  }
  .single-page-title {
    font: 600 25px/38px "Inter", Sans-serif;
  }
  .meta-box-question {
    font: 600 25px/38px "Inter", Sans-serif;
  }
  .single-post-comment {
    margin-top: 2em;
    width: 100%;
  }
  .single-page-title {
    margin-top: 5px;
  }
  span.entry-date {
    padding: 10px 0px;
  }
  .single-author-image img {
    width: 15%;
  }
  .single-page-metaimage {
    margin-left: 0px;
    padding: 0px;
  }
  .single-date-box {
    margin: 15px 0px;
  }
  /*======== Single Product Page Responsive CSS Start =======*/
  .single-product span.woocs_price_code {
    display: block;
  }
  #single-product-page div.product div.images .flex-control-thumbs {
    display: inherit;
    flex-wrap: wrap;
  }
  .product-buy-now-btn {
    position: relative;
    bottom: 0;
    text-align: center;
    display: block;
  }
  .woocommerce button.button.alt {
    margin-left: 0px;
  }
  #reviews {
    display: block;
    flex-direction: unset;
  }
  #comments {
    width: 100%;
    margin-left: 0px;
  }
  #review_form_wrapper {
    width: 100%;
    margin-right: 0px;
  }
  .woocommerce .star-rating {
    display: inline-flex;
  }
  .panel.entry-content {
    padding: 15px !important;
  }
  .variations .woo-variation-items-wrapper ul {
    justify-content: center;
  }
  body .qib-button.qib-button-wrapper {
    float: inherit !important;
    justify-content: center;
  }
  #single-product-page button.single_add_to_cart_button.button.alt.wp-element-button {
    margin-top: 30px !important;
    margin-bottom: 15px !important;
  }
  .related .products a.button.wp-element-button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    width: fit-content !important;
    float: left;
    margin-left: -129px !important;
    margin-bottom: 10px !important;
    background: #FF3B30;
    color: #fff;
    padding: 12px 18px;
    border-radius: 0px;
    text-transform: capitalize;
    margin-top: 25px !important;
  }
  .related .products .product_type_variable {
    float: left;
    margin-left: -129px !important;
    margin-bottom: 10px !important;
    background: #FF3B30;
    color: #fff;
    padding: 10px 16px;
    border-radius: 0px;
    text-transform: capitalize;
    font-size: 0;
    width: 128px;
    margin-top: 20px !important;
  }
  /*======== Single Product Page Responsive CSS End =======*/

  /*======== Shop Page Responsive CSS Start =======*/
  .woocommerce-shop .accordion-body {
    padding: 0px 10px;
    text-align: start;
  }
  #sidebar ul.shop-page-produts-category li label span:nth-child(3) {
    right: 30px;
  }
  .shop-page .container {
    padding-left: 10px !important;
    padding-right: 10px!important;
  }
  /*======== Shop Page Responsive CSS End =======*/
  /*======== Single BLog Page Responsive CSS End =======*/

  /*======== Footer Responsive CSS Start =======*/
  .wpelemento-zymerce-footer-section-shop-menu .hfe-menu-item {
    justify-content: center !important;
  }
  .wpelemento-zymerce-footer-horizontal-bottom-menu-section .hfe-nav-menu__layout-horizontal .hfe-nav-menu {
    margin: 0 auto;
    display: inline-grid;
    text-align: center;
  }
  .wpelemento-zymerce-footer-horizontal-bottom-menu-section .hfe-nav-menu__layout-horizontal .hfe-nav-menu li{
    margin: 0 auto;
    display: inline-grid;
    text-align: center;
  }
  /*======== Footer Responsive CSS End =======*/
  #wpelemento-zymerce-search-box .dgwt-wcas-search-form {
    width: 93% !important;
  }
  .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding: 13px 24px 13px 8px !important;
  }
}
@media screen and (min-width:320px) and (max-width:374px) {
  #wpelemento-zymerce-search-box .dgwt-wcas-search-form {
  width: 86% !important;
  }
  .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding: 13px 24px 13px 4px !important;
  }
}
@media screen and (max-width:576px){
  body{
    text-align: center;
  }
  .post-contents{
    display: unset;
  }
  .title-box h1{
    font-size: 22px;
  }
  #blog-with-sidebar .post-contents .post-text-content > div {
    flex: 0 0 100%;
  }
  .efarm-feature-box-sec{
    position: static;
  }
  h4.ht-product-title,#efarm-blog-sec h3.ea-title,#efarm-blog-sec .ea-text-wrap {
    text-align: left;
  }
  .wpe-sneakers-stylish-right-img-tow img,.wpe-sneakers-stylish-right-img img,#wpe-sneaker-slider-sec .slick-next,#wpe-sneaker-slider-sec .slick-prev{
    display: none !important;
  }
  html {
    /* overflow-x: hidden; */
  }
  #popular-brand-product .content-box{
    text-align: left;
  }
  #wpe-sneakers-blog-box .sneker-blog-meta-box{
    padding: 18px 10px 37px;
  }
  #wpe-sneakers-blog-box .ea-flex-middle{
    float: left;
  }
  #wpe-sneakers-blog-box .ea-button-wrap a{
    font: bold 14px/0px Padauk;
  }
  .wishlist_shop_table .wishlist-items-wrapper tr {
    width: 100%;
  }
  form.cart{
    row-gap: 7px;
    display: grid;
  }
  .woocommerce-product-gallery {
    display: block;
  }
  .woocommerce div.product div.images .flex-control-thumbs li{
    width: 45%;
  }
  #single-product-page div.product div.images .flex-control-thumbs li{
    margin: 15px 6px;
  }
  #single-product-page .variations tr:nth-child(1),#single-product-page .variations tr:nth-child(2){
    position: static;
    display: block;
  }
  #single-product-page div.product form.cart table td{
    padding-left: 0;
  }
  #single-product-page ul.variable-items-wrapper.color-variable-items-wrapper.wvs-style-squared {
    background: unset !important;
  }
  #single-product-page .variations tr:nth-child(1) .variable-items-wrapper .variable-item:not(.radio-variable-item) {
    filter: unset;
    height: var(--wvs-single-product-item-height,30px);
    width: var(--wvs-single-product-item-width,30px);
    display: inline-block;
  }
  #single-product-page .variations tr:nth-child(2) li.variable-item{
    padding: 6px 0px;
    margin-top: 20px;
    font: 600 15px/38px Mulish;
  }
  #single-product-page .variations tr:nth-child(2) li.variable-item.button-variable-item.selected{
    top: -12px;
    font-size: 22px;
  }
  #single-product-page div.product form.cart .button,#single-product-page div.product form.cart div.quantity{
    float: unset;
  }
  a.reset_variations{
    bottom: -16px;
  }
  .elementor-section .elementor-container {
    padding: 0 0px !important;
  }
  .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product,.wpe-sneaker-contact-form-box input[type="tel"],
  .wpe-sneaker-contact-form-box input[type="email"]{
    width: 100%;
  }
  .wpe-sneaker-contact-form-box input[type="submit"] {
    display: block;
    margin: 0 auto !important;
  }
  #wpelemento-zymerce-search-box .dgwt-wcas-search-form{
    /* width: 89% !important; */
  }
  .wpe-sneaker-account-form{
    width: 290px !important;
  }
  #product-slider-section .slider.slider-for .thumbnail-image{
    margin-left: 20px;
  }
  #product-slider-section .slider.slider-for .thumbnail-image{
    padding: 10px;
  }
  #product-slider-section .variations tr:nth-child(1){
    left: 15px;
    top: 50px;
  }
  #product-slider-section .variations tr:nth-child(1) .variable-items-wrapper .variable-item:not(.radio-variable-item){
    height: 70px;
  }
  #product-slider-section .variations tr:nth-child(2) li.variable-item{
    font: 600 16px/38px Mulish;
    padding: 0 2px;
  }
  #product-slider-section .variations tr:nth-child(2) li.variable-item.button-variable-item.selected{
    font-size: 20px;
    top: -20px;
  }
  #wpe-sneaker-slider-sec .slider-for .thumbnail-image:before{
    font: 900 190px/215px Mulish;
  }
  #product-slider-section .woocommerce-variation-add-to-cart.variations_button .single_add_to_cart_button{
    margin-left: 0;
  }
  #wpe-sneakers-our-brand .elementor-swiper-button-prev{
    left: -20px;
  }
  #wpe-sneakers-our-brand .elementor-swiper-button-next{
    right: -20px;
  }
  .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item){
    margin: 2px;
  }
  #product-slider-section form.cart{
    margin: 0 auto;
    width: max-content;
  }
}
@media screen and (max-width:767px){
  #commentform input[type="text"], #commentform input[type="email"], #commentform textarea {
    width: 100%;
  }
  #wpe-sneakers-stylist-banner-sec{
    margin: 0 40px;
    background-size: cover;
    border-radius: 94px;
  }
  .wishlist_shop_table td.product-add-to-cart a{
    padding: 6px 10px;
  }
  .wpe-sneakers-page-head {
    height: 170px;
  }
  #product-slider-section{
    padding-top: 0;
  }
  .banner-slider .slider.slider-nav{
    max-width: 100%;
  }
  .slider-nav .slick-slide.thumbnail-image .thumbImg{
    top: 0;
    max-width: unset;
  }
  #wpe-sneaker-slider-sec .banner-slider .slider.slider-nav{
    height: auto;
    margin: 25px 0;
  }
  .banner-slider .slider.slider-for{
    max-width: 100%;
    margin-left: 0;
  }
  .wpe-sneaker-footer-heading h2:before{
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .woocommerce div.product .woocommerce-tabs ul.tabs li {
    margin: 0px -1px 10px 0;
  }
  #wpe-sneaker-footer-2 a.hfe-menu-item,#wpe-sneaker-footer-3 a.hfe-menu-item{
    justify-content: center;
  }
}
@media screen and (min-width:575px) and (max-width:767px){
  .wpe-sneakers-stylist-content-col {
    width: 65%;
  }
  .wpe-sneakers-stylish-right-img img{
    right: -20px;
    width: 49%;
  }
  .wpe-sneakers-stylish-right-img-tow img{
    display: none !important;
  }
  .wishlist_shop_table .wishlist-items-wrapper tr {
    width: 49%;
  }
  form#yith-wcwl-form{
    width: 95%;
  }
  #single-product-page .variations tr:nth-child(2){
    bottom: 63px;
  }
  #single-product-page .variations tr:nth-child(2) li.variable-item{
    font: 600 20px/38px Mulish;
  }
  #single-product-page .variations tr:nth-child(2) li.variable-item.button-variable-item.selected{
    font-size: 22px;
  }
  button.single_add_to_cart_button.button.alt.wp-element-button {
    padding: 22px 12px;
  }
  .wpe-sneakers-page-head .elementor-widget-wrap.elementor-element-populated{
    /* box-shadow: -316px 0px 0px 0px white, 1px 1px 10px 0px #00000061, -325px 1px 10px 0px #00000061 !important; */
  }
  .wpe-sneaker-contact-form-box input[type="tel"] {
    width: 49%;
  }
  .wpe-sneaker-contact-form-box input[type="email"]{
    width: 47%;
    margin-right: 12px;
  }
  .wpe-sneaker-account-form{
    width: 370px !important;
  }
  #product-slider-section .variations tr:nth-child(2) li.variable-item{
    font: 600 22px/38px Mulish;
  }
  #product-slider-section .slider.slider-for .thumbnail-image{
    padding: 10px 0px 4em 2em;
  }
  #product-slider-section .variations tr:nth-child(1){
    left: 30px;
  }
  #product-slider-section .woocommerce-variation-add-to-cart.variations_button .single_add_to_cart_button{

  }
}
@media screen and (min-width:768px) and (max-width:1024px)  {
  #yith-quick-view-modal .yith-wcqv-wrapper {
    max-width: 95%;
    display: block;
  }
  .woocommerce-shop #yith-quick-view-content .product .type-product {
    display: flex;
    flex-direction: row;
    width: 100%;
  }
  .woocommerce-checkout .wc-block-components-sidebar-layout {
    padding: 40px 20px !important;
  }
  .woocommerce-cart .wp-block-woocommerce-cart .wc-block-components-sidebar-layout {
    padding: 30px 20px;
  }
  .woocommerce-shop .banner-img-main-box, .single-product .banner-img-main-box {
    height: 250px;
  }
  .woocommerce-shop .shop-page-product .shop-page-product-box .product-title a {
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    display: -webkit-box;
  }
  #wpe-sneakers-stylist-banner-sec{
    margin: 0 40px;
    background-size: cover;
    border-radius: 60px;
  }
  .wpe-sneakers-stylish-right-img img{
    right: -20px;
    width: 39%;
  }
  .wpe-sneakers-stylish-right-img-tow img{
    display: none !important;
  }
  form#yith-wcwl-form{
    width: 87%;
  }
  .wishlist_shop_table .wishlist-items-wrapper tr {
    width: 32%;
  }
  .wishlist_shop_table td.product-add-to-cart a{
    padding: 6px 10px;
  }
  .wpe-sneakers-page-head .elementor-widget-wrap.elementor-element-populated {
    /* box-shadow: -420px 0px 0px 0px white, 1px 1px 10px 0px #00000061, -440px 1px 10px 0px #00000061 !important; */
  }
  .wpe-sneaker-contact-form-box input[type="email"]{
    margin-right: 1px;
  }
}
@media screen and (min-width:768px) and (max-width:991px)  {
  .banner-slider .slider.slider-nav{
    max-width: 100%;
  }
  .slider-nav .slick-slide.thumbnail-image .thumbImg{
    top: 0;
    max-width: unset;
  }
  #wpe-sneaker-slider-sec .banner-slider .slider.slider-nav{
    height: auto;
    margin: 25px 0;
  }
  .banner-slider .slider.slider-for{
    max-width: 100%;
    margin-left: 0;
  }
  #product-slider-section .variations tr:nth-child(2) li.variable-item{
    padding: 0 6px;
    font: 600 18px/38px Mulish;
  }
  #product-slider-section .woocommerce-variation-add-to-cart.variations_button .single_add_to_cart_button{
    margin-left: -55px;
  }
  #wpe-sneaker-slider-sec .slider-for .thumbnail-image:before{
    font: 900 185px/215px Mulish;
  }
  #product-slider-section .slider.slider-for .thumbnail-image{
    padding: 10px 0px 4em 2em;
  }
  #product-slider-section .variations tr:nth-child(2) li.variable-item.button-variable-item.selected{
    font-size: 23px;
    top: -20px;
  }
}
@media screen and (min-width:992px) and (max-width:1024px)  {
  #single-product-page .variations tr:nth-child(2) li.variable-item{
    font: 600 20px/38px Mulish;
    padding: 0 5px;
  }
  #single-product-page .variations tr:nth-child(2) li.variable-item.button-variable-item.selected{
    font-size: 30px;
  }
  #product-slider-section .variations tr:nth-child(2) li.variable-item{
    font: 600 18px/38px Mulish;
    padding: 0 3px;
  }
  #wpe-sneaker-slider-sec .slider-for .thumbnail-image:before{
    font: 900 132px/215px Mulish;
  }
  .banner-slider .slider.slider-for {
    max-width: 73%;
    margin-left: 20px;
  }
  .banner-slider .slider.slider-nav {
    max-width: 20%;
  }
  .slider-nav .slick-slide.thumbnail-image .thumbImg{
    width: 107px;
  }
  #product-slider-section .slider.slider-for .thumbnail-image{
    padding: 10px 20px 4em 2em;
  }
  .slider-nav .slick-slide.thumbnail-image .thumbImg{
    margin: 17px 5px;
    top: -21px;
  }
  #product-slider-section .variations tr:nth-child(2) li.variable-item.button-variable-item.selected{
    font-size: 25px;
    top: -26px;
  }
}
@media screen and (min-width:1025px) and (max-width:1440px){
  .woocommerce-checkout .wc-block-components-sidebar-layout {
    padding: 40px 20px !important;
  }
  .woocommerce-cart .wp-block-woocommerce-cart .wc-block-components-sidebar-layout {
    padding: 50px 20px;
  }
  .wpelemento-zymerce-topbar-col-2{
    width: 9% !important;
  }
  .wpe-sneaker-topbar-col-1{
    width: 9% !important;
  }
  #wpelemento-zymerce-search-box .dgwt-wcas-search-wrapp{
    min-width: 180px;
  }
  #wpe-sneakers-header-menu .hfe-nav-menu li{
    margin-right: 11px;
  }
  #wpe-sneaker-account-login .elementor-image-box-wrapper {
    /* display: -webkit-inline-box; */
  }
  .wpe-sneakers-stylist-content-col h2.elementor-heading-title {
    font-size: 32px !important;
    line-height: 36px !important;
  }
  #wpe-sneakers-stylist-banner-sec {
    margin: 0 20px;
    background-size: 100% 90%;
    margin-top: 20px;
    padding: 20px 0;
  }
  .wpe-sneakers-stylish-right-img img{
    right: -15px;
    bottom: 55px;
    width: 25%;
  }
  #wpe-sneakers-blog-box .ea-button-wrap a{
    font: bold 14px/0px Padauk;
    padding: 8px 10px 8px 10px;
  }
  #wpe-sneakers-blog-box .ea-comments span{
    font: normal 15px/22px Padauk;
  }
  #wpe-sneakers-blog-box .sneker-blog-meta-box{
    padding: 18px 5px;
  }
  .wpe-sneaker-footer-heading h2{
    font-size: 18px !important;
  }
  .wpe-sneaker-footer-one,.wpe-sneaker-footer-two,.wpe-sneaker-footer-three,.wpe-sneaker-footer-four,.wpe-sneaker-footer-five {
    /* width: 23% !important; */
  }
  .elementor-column.wpe-sneaker-footer-app-store {
    width: 100% !important;
    padding-bottom: 10px;
  }
  .elementor-column.wpe-sneaker-footer-google-play {
    width: 100% !important;
  }
  .wpe-sneaker-app-images .elementor-container.elementor-column-gap-default {
    display: block;
  }
  .wpe-sneakers-download-heading h2.elementor-heading-title,.wpe-sneakers-copyright-text p {
    font-size: 20px !important;
  }
  form#yith-wcwl-form{
    width: 82%;
  }
  .wishlist_shop_table td.product-add-to-cart a{
    padding: 6px 10px;
  }
  #single-product-page .variations tr:nth-child(2) li.variable-item{
    font: 600 16px/30px;
    padding: 0 5px;
  }
  #single-product-page .variations tr:nth-child(2) li.variable-item.button-variable-item.selected{
    font-size: 30px;
  }
  .wpe-sneakers-page-head .elementor-widget-wrap.elementor-element-populated {
    /* box-shadow: -385px 0px 0px 0px white, 1px 1px 10px 0px #00000061, -390px 1px 10px 0px #00000061 !important; */
  }
  .wpe-sneaker-contact-form-box input[type="email"]{
    margin-right: 4px;
  }
  #single-product-page .variations tr:nth-child(2) li.variable-item{
    font: 600 16x/30px;
    padding: 0 5px;
  }
  #single-product-page .variations tr:nth-child(2) li.variable-item.button-variable-item.selected{
    font-size: 18px;
  }
  #product-slider-section .variations tr:nth-child(2) li.variable-item{
    font: 600 18px/38px Inter;
    padding: 0 3px;
  }
  #wpe-sneaker-slider-sec .slider-for .thumbnail-image:before{
    font: 900 150px/215px Inter;
  }
  .banner-slider .slider.slider-for {
    max-width: 73%;
    margin-left: 20px;
  }
  .banner-slider .slider.slider-nav {
    max-width: 20%;
  }
  #product-slider-section .slider.slider-for .thumbnail-image{
    padding: 10px 20px 4em 2em;
  }
  .slider-nav .slick-slide.thumbnail-image .thumbImg{
    margin: 14px auto;
    top: -21px;
    width: 115px;
    padding: 13px 6px;
  }
  #product-slider-section .variations tr:nth-child(2) li.variable-item.button-variable-item.selected{
    font-size: 25px;
    top: -26px;
  }
  #wpe-sneaker-slider-sec .thumbImg h4 a{
    font: bold 17px/37px Padauk;
  }
}
@media screen and (min-width:1440px) and (max-width:1650px){
  .wpe-sneakers-stylist-content-col h2.elementor-heading-title {
    font-size: 45px !important;
    line-height: 60px !important;
  }
  #wpe-sneakers-stylist-banner-sec{
    padding: 0;
    background-size: 100% 100%;
  }
  form#yith-wcwl-form{
    width: 85%;
  }
  .wpe-sneaker-contact-form-box input[type="email"]{
    margin-right: 7px;
  }
  #wpe-sneaker-slider-sec .slider-for .thumbnail-image:before{
    font: 900 235px/215px Mulish;
  }
  #wpe-sneaker-slider-sec .thumbImg h4 a{
    font: bold 17px/37px Padauk;
  }
  #wpe-sneaker-slider-sec .slider-nav .slick-slide.thumbnail-image .thumbImg{
    padding: 13px 10px;
    top: -71px;
  }
}
@media screen and (min-width: 1651px) and (max-width: 1920px){
  .slider-nav .slick-slide.thumbnail-image .thumbImg{
    padding: 13px 8px;
  }
  #wpe-sneaker-slider-sec .thumbImg h4 a{
    font: bold 17px/37px Padauk;
  }
}
@media screen and (min-width: 1200px){
  .content-container {
    max-width: calc(100% - 2%);
  }
  .post-contents{
    flex-wrap: nowrap;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1400px){
  #wpe-sneakers-upcoming-products .ht-product-inner{
    padding: 10px;
  }
  #wpe-sneakers-upcoming-products .woolentor-cart a{
    font: bold 15px/25px Padauk;
    padding: 7px 10px;
  }
  #wpe-sneakers-upcoming-products .ht-product-price{
    right: 18px;
  }
}
@media screen and (min-width: 1366px) and (max-width: 1599px){
  .wpe-sneakers-section-main-container>.elementor-container{
    /* max-width: calc(100% - 10%)!important; */
  }
  .elemento-farm-head-phone-box p.elementor-icon-box-description{
    font-size: 14px;
  }
  .woocommerce-shop .shop-page-product .shop-page-product-box .product-title a {
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    display: -webkit-box;
  }
}
@media screen and (min-width: 1600px){
  .wpe-sneakers-section-main-container>.elementor-container{
    /* max-width: calc(100% - 20%)!important; */
  }
  textarea{
    width: 100%;
  }
  .wpe-sneaker-contact-form-box input[type="email"]{
    margin-right: 7px;
  }
}
@media screen and (max-width: 1024px){
  ul.sub-menu li a {
    background: unset !important;
  }
}
